api_documentation: http://docs.ros.org/fuerte/api/iri_people_tracking_mht/html
authors: fherrero
brief: iri_people_tracking_mht
bugtracker: ''
depends:
- iri_base_algorithm
- iri_perception_msgs
- roscpp
- visualization_msgs
depends_on: []
description: "\n\n     iri_people_tracking_mht\n\n  "
doc_job: doc-fuerte-all-iri-ros.pub
license: LGPL
maintainers: ''
metapackages:
- iri_perception
msgs: []
package_type: package
repo_name: iri_perception
repo_url: ''
srvs: []
timestamp: 1386369063.257457
url: http://ros.org/wiki/iri_people_tracking_mht
vcs: svn
vcs_uri: http://devel.iri.upc.edu/pub/labrobotica/ros/iri-ros-pkg/stacks/iri_perception/trunk
vcs_version: null
